<xml> </xml>

Better SplitButton Class Reference |

# IExtendedList(TItem) Interface

List with extensions for certain list operations.

For a list of all members of this type, see IExtendedList(TItem) Members .

public interface IExtendedList<TItem> : IExtendedCollection<TItem>, ICollection<TItem>, IEnumerable<TItem>, IEnumerable, ICollection, IList<TItem>, IList

#### Generic template parameters

TItem
  list item type

#### Requirements

Namespace: ComponentOwl.BetterSplitButton.Collections

Assembly: BetterSplitButton (in BetterSplitButton.dll)

#### See Also

IExtendedList(TItem) Members | ComponentOwl.BetterSplitButton.Collections Namespace